#feel_message {
	display:none;
	position:absolute;
	position:fixed;
	top:0; left:0;
	height:100vh;
	width:100%;
	background:rgba(200,200,200,.6);
	z-index:999999999999999;
}
.feel_message {height:100vh;width:100%;		}
.feel_mesbox {
	border-radius:20px;
	background:#fff;
	box-shadow:0 10px 55px -20px rgba(0,0,0,.5);
	padding:40px; padding-bottom:20px;
	min-width:200px; max-width:400px;
	margin:0 20px;
}
.feel_mesbox span {
	font-size:20px;
	font-weight:500;
	text-align:center;
	color:#151515;
	margin-bottom:20px;
}
.feel_mesbox p {
	margin:0; padding:0;
	font-size:16px;
	font-weight:400;
	text-align:center;
	color:#151515;
	margin-bottom:20px;
}
.feel_btn_green {
	background:#3374DD;
	color:#fff;
	font-size:14px;
	padding:10px 20px;
	text-decoration:none;
	max-width:300px;
	border-radius:10px;
	text-align:center;
	border:0;
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;	
	text-decoration:none;
	margin-bottom:20px;
}
.feel_btn_green:hover {opacity:.8;cursor:pointer;}
.feel_btn_red {
	background:#FF4105;
	color:#fff;
	font-size:14px;
	padding:10px 20px;
	text-decoration:none;
	max-width:300px;
	border-radius:10px;
	text-align:center;
	border:0;
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;	
	text-decoration:none;
	margin-bottom:20px; margin-left:20px;
}
.feel_btn_red:hover {opacity:.8;cursor:pointer;}
.action_feelmes {
	animation-name: action_feelmes;
	animation-delay: 0s;
	animation-duration: .5s;
	animation-iteration-count: 1;
	animation-timing-function: ease-out;
}
@keyframes action_feelmes {
	0% {
		margin-top:-1500px;
		opacity:0;
	}
	45% {
		margin-top:-700px;
		opacity:1;			
	}
	90% {
		margin-top:100px;
		opacity:1;
	}
	95% {
		margin-top:20px;
		opacity:1;
	}
	100% {
		margin-top:0;
		opacity:1;
	}
}
.deaction_feelmes {
	animation-name: deaction_feelmes;
	animation-delay: 0s;
	animation-duration: .5s;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
}
@keyframes deaction_feelmes {
	0% {
		margin-top:0;
		opacity:1;
	}
	20% {
		margin-top:100px;
		opacity:1;
	}
	100% {
		margin-top:-1500px;
		opacity:0;
	}
}